Network Reliability Engineering Community

YAMLLoadingWarning in YAML NRE Labs lesson

Hello,
I am a beginner learning automation stuff and using the lessons posted in the NRE labs website.
In the YAML lesson, there is an error message while using yaml.load() which is deprecated.
Kind regards

Thanks, @lazabou - looks like we have an issue for this already but it doesn’t appear we have gotten around to fixing it just yet. Should be easy enough to get rolled into the next version of the curriculum. Thanks!